IRIX cgi-bin wrap Vulnerability

Bugtraq ID: 373
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 19 1997 12:00AM
Updated: Apr 19 1997 12:00AM
Credit: This vulnerability was first reported to the Bugtraq mailing list by J.A. Gutierrez <spd@GTC1.CPS.UNIZAR.ES> on April 29, 1997
Vulnerable: SGI IRIX 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus